
/* Class = "NSWindow"; title = "Generatore di Forme d'Onda Semplici"; ObjectID = "144"; */
"144.title" = "Generatore di Forme d'Onda Semplici";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Anteprima"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Anteprima";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "315"; */
"315.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Quadra"; ObjectID = "316"; */
"316.title" = "Quadra";

/* Class = "NSMenuItem"; title = "Sinusoide"; ObjectID = "317"; */
"317.title" = "Sinusoide";

/* Class = "NSMenuItem"; title = "Triangolare"; ObjectID = "318"; */
"318.title" = "Triangolare";

/* Class = "NSMenuItem"; title = "Dente di Sega"; ObjectID = "319"; */
"319.title" = "Dente di Sega";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "345"; */
"345.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "346"; */
"346.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Anteprima"; ObjectID = "347"; */
"347.title" = "Anteprima";

/* Class = "NSTextFieldCell"; title = "Tipo"; ObjectID = "349"; */
"349.title" = "Tipo";

/* Class = "NSTextFieldCell"; title = "Sec."; ObjectID = "350"; */
"350.title" = "Sec.";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "351"; */
"351.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "352"; */
"352.title" = "%";

/* Class = "NSButtonCell"; title = "Durata della Selezione"; ObjectID = "353"; */
"353.title" = "Durata della Selezione";

/* Class = "NSTextFieldCell"; title = "Frequenza:"; ObjectID = "NvT-4h-gbk"; */
"NvT-4h-gbk.title" = "Frequenza:";

/* Class = "NSTextFieldCell"; title = "Ampiezza:"; ObjectID = "O8X-ri-gri"; */
"O8X-ri-gri.title" = "Ampiezza:";

/* Class = "NSTextFieldCell"; title = "Durata:"; ObjectID = "SEd-95-IzC"; */
"SEd-95-IzC.title" = "Durata:";
